Subject: [TR] How to remove a frozen wire wheel from a non running Triumph Stag

From: Sujit Roy <[email-masked]>
Date: Fri, 1 May 2015 16:37:29 -0700

--===============1054041112559071361==

--089e01160d7006fd9305150db24d

I can't remove the nut. Can't roll it very easily to rock it either
if I apply heat the chrome nut will it mar the chrome.
I have one of those extended wrenches especially for the wheel nut.
Sujit

--089e01160d7006fd9305150db24d
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><br clear=3D"all"><div>I can&#39;t remove the nut. Can&#39=
;t roll it very easily to rock it either=C2=A0</div><div>if I apply heat th=
e chrome nut will it mar the chrome.</div><div>I have one of those extended=
 wrenches especially for the wheel nut.</div><div>Sujit</div>
</div>

--089e01160d7006fd9305150db24d--

--===============1054041112559071361==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============1054041112559071361==--